i2o_block_delayed_request_fn
Prev | I2O message devices | Next

## Name

i2o_block_delayed_request_fn — delayed request queue function

## Synopsis

`void i2o_block_delayed_request_fn (` | struct work_struct * | work`)`;

## Arguments

`work`

  the delayed request with the queue to start

## Description

If the request queue is stopped for a disk, and there is no open request, a new event is created, which calls this function to start the queue after I2O_BLOCK_REQUEST_TIME. Otherwise the queue will never be started again.

Prev | Up | Next
i2o_block_prep_req_fn | Home | i2o_block_end_request